
img {
  border-radius: 10px;
}

.obj_issue_toc .cover img {
  transition: transform 0.3s ease;
  cursor: pointer;
  max-width: 100%;
}

.obj_issue_toc .cover img:hover {
  transform: scale(1.5);
  position: relative;
  z-index: 5;
}

hr {
  border-color: #F3BB00;
}

div.description {
    text-align: justify;
}


.obj_article_summary .authors {
    text-align: justify;
}

.obj_article_details .abstract {
text-align: justify;
}
.obj_article_details .author_bios {
text-align: justify;
}
.obj_article_details .references {
text-align: justify;
word-wrap: break-word;
}

.obj_article_details .entry_details .item {
text-align: justify;
}

obj_article_summary {
text-align: justify;
}

.obj_article_summary>.title {
    text-align: justify;
    font-family: "Noto Sans", -apple-system, BlinkMacSystemFont, "Segoe UI", "Roboto", "Oxygen-Sans", "Ubuntu", "Cantarell", "Helvetica Neue", sans-serif;
    font-size: 14px;
    line-height: 20px;
    font-weight: 700;
    border-bottom: none;
    margin: 0;
    
}

.obj_announcement_summary {
text-align: justify;
}

.obj_article_details .page_title {
text-align: justify;
}

.pkp_block .content ul li {
text-align: justify;
word-wrap: break-word;
}

.obj_issue_toc .galleys>h2, .obj_issue_toc .section>h2, .obj_issue_toc .galleys>h3, .obj_issue_toc .section>h3 {
    display: inline-block;
    position: relative;
    left: -15px;
    margin-top: 0;
    padding: 0 15px;
    background: #fff;
    font-size: 16px;
    font-weight: bold;
    line-height: 30px;
    color: rgba(0, 0, 0);
}

.obj_article_details .authors .orcid a {
    vertical-align: middle;
    color: #0A209B;
}

.obj_article_summary .pages, .obj_article_summary .published {
    color: rgba(3, 9, 35);
font-weight: bold;
}

.cmp_breadcrumbs .current {
    color: rgba(0, 0, 0);
font-weight: bold;
}

.pkp_navigation_user.pkp_navigation_user {
       font-weight: bold;
}

.pkp_site_nav_menu {
   font-weight: bold;
}

.pkp_block .title {
color: rgba(3, 9, 35);
font-weight: bold;
}
.obj_article_details .entry_details .item .label {
color: rgba(3, 9, 35);
font-weight: bold;
}

.obj_article_details .item.doi, .obj_article_details .item.keywords {
text-align: justify;
}

.pkp_structure_main p {
text-align: justify;
}
.pkp_structure_main div {
text-align: justify;
}

.pkp_page_index .current_issue .current_issue_title {
text-align: justify;
}
.obj_article_details .item.doi .value:before {
    content: url(https://rematec.net.br/index/DOI.png);
}
.obj_article_details .authors .orcid:before {
    content: url(https://www.rematec.net.br/index/orcid.png);
}

.obj_article_details .main_entry .item.doi .label {
    display: none;
   }
.obj_article_details .authors .affiliation {
    font-size: 0.95rem;
    color: rgba(60, 60, 60);
<i class="fa fa-envelope"></i>

.fa-envelope:before {
    content: "\f0e0";
}

.fa {
    display: inline-block;
    font: normal normal normal 14px / 1 FontAwesome;
    font-size: inherit;
    text-rendering: auto;
    -webkit-font-smoothing: antialiased;

}
<i class="fa fa-users"></i>
.fa-users:before {
    content: "\f007";
}

<i class="fa fa-author_affiliation"></i>
.fa-author_affiliation:before, .fa-bank:before, .fa-university:before {
    content: "\f19c";
}
<span class="viewsartigo">Visualizações do artigo: 351</span>
.viewspdf:before{

    content: url('https://rematec.net.br/index/pdf.png'); /*url of image*/

}
<span class="viewspdf">PDF downloads: 200 </span>
.viewsartigo:before {
   
   content: url('https://rematec.net.br/index/chart.png'); /*url of image*/
 
}

.obj_article_details .authors .lattes:before {
   
   content: url('https://rematec.net.br/index/lattes.png'); /*url of image*/
 
}

.obj_article_details .lattes a {
    font-size: 12px;
    color: rgba(0, 0, 0, 0.54);
}

.obj_article_details .authors .orcid {
    display: block;
    font-size: .80rem;
    line-height: 1.1rem;
}


<span class="viewsartigo">Visualizações do artigo: 351</span>
